.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#35424B;
}

a:link {color: #DD5104; text-decoration: underline;}
a:visited {color: #DD5104; text-decoration: underline;}
a:hover {color: #FF8808; text-decoration: underline;}
a:active {color: #FF8808; text-decoration: underline;}

.bgtop{background-image: url(images/bgtop.jpg);}
.bgbottom{background-image: url(images/bgbottom.jpg);}
.line{background-image: url(images/line.jpg);}
.bgmenu{background-color:#35424B;}
.bgbody{
	background-image: url(images/line.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#E1E4E6;
	border-left:#35424B solid 1px;
	border-right:#35424B solid 1px;
}
